
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID15927";
							
var currModelVersion = "";
						
var currModelName = "Monitor and Review -  ITIL Service Support";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID15927.png";
			
		if (z == 68) { modelimage68.src = "../images/ado184.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado184.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado185.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado185.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado186.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado186.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(14.5, 17.8, 16.5, 18.7, "ID32290", "ID15927", "ID32290", "", false);
					
	createImageArea(28.005, 12.795, 29.974999999999998, 15.145000000000001, "ID16007", "ID15927", "ID16007", "", false);
					
	createImageArea(23.995, 12.47, 26.044999999999998, 14.19, "ID16004", "ID15927", "ID16004", "", false);
					
	createImageArea(9.91, 1.8, 12.09, 4.58, "ID16001", "ID15927", "ID16001", "", false);
					
	createImageArea(23.17, 1.7950000000000002, 25.83, 4.1450000000000005, "ID15998", "ID15927", "ID15998", "", false);
					
	createImageArea(23.994999999999997, 8.035, 26.945, 10.184999999999999, "ID15995", "ID15927", "ID15995", "", false);
					
	createImageArea(28.494999999999997, 8.675, 31.445, 11.684999999999999, "ID15992", "ID15927", "ID15992", "", false);
					
	createImageArea(27.7, 1.7950000000000002, 30.3, 4.1450000000000005, "ID15989", "ID15927", "ID15989", "", false);
					
	createImageArea(8.5, 15.469999999999999, 12.66, 17.189999999999998, "ID15986", "ID15927", "ID15986", "", false);
					
	createImageArea(1.66, 15.8, 4.34, 19.44, "ID15983", "ID15927", "ID15983", "", false);
					
	createImageArea(27.794999999999998, 15.794999999999998, 30.185, 19.005, "ID15980", "ID15927", "ID15980", "", false);
					
	createImageArea(1.8350000000000002, 11.795, 4.1450000000000005, 15.005, "ID15977", "ID15927", "ID15977", "", false);
					
	createImageArea(19.294999999999998, 1.7999999999999998, 21.685, 3.7199999999999998, "ID15974", "ID15927", "ID15974", "", false);
					
	createImageArea(6.005, 1.7950000000000002, 7.9750000000000005, 4.1450000000000005, "ID15971", "ID15927", "ID15971", "", false);
					
	createImageArea(2.0050000000000003, 1.7950000000000002, 3.975, 4.1450000000000005, "ID15968", "ID15927", "ID15968", "", false);
					
	createImageArea(14.175, 1.8, 16.805, 4.58, "ID15965", "ID15927", "ID15965", "", false);
					
	createImageArea(8.5, 11.47, 11.5, 13.19, "ID15962", "ID15927", "ID15962", "", false);
					
	createImageArea(23.994999999999997, 15.469999999999999, 28.085, 17.189999999999998, "ID15959", "ID15927", "ID15959", "", false);
					
	createImageArea(8.495, 6.11, 11.205, 8.690000000000001, "ID15956", "ID15927", "ID15956", "", false);
					
	createImageArea(2.495, 8.47, 4.545, 10.19, "ID15953", "ID15927", "ID15953", "", false);
					
	createImageArea(17.495, 6.97, 19.785, 8.69, "ID15950", "ID15927", "ID15950", "", false);
					
	createImageArea(20.3, 20.3, 21.7, 21.7, "ID15935", "ID15927", "ID15935", "", false);
					
	createImageArea(14.11, 20.22, 19.65, 23.72, "ID15932", "ID15927", "ID15932", "", false);
					
	createImageArea(10.3, 20.3, 11.7, 22.220000000000002, "ID15929", "ID15927", "ID15929", "", false);
					
	imageMapsReady();
}
			
			ID15929D='';				
				ID15932D='<span class=\"mov_desc\">This process makes sure that the specified management action plans remain relevant and updated. In today’s continuously changing business environment, factors affecting the likelihood and consequences of a risk are very likely to change also.<br />To make Risk Management become a part of the organization’s culture and philosophy, the organization must collect and document experience and knowledge through a consistent monitoring and review of events, treatment plans, results and all relevant records.</span>';				
				ID15935D='';				
				ID15965D='';				
				ID15968D='';				
				ID15971D='';				
				ID15974D='';				
				ID15977D='';				
				ID15980D='';				
				ID15983D='';				
				ID15989D='';				
				ID15998D='';				
				ID16001D='';				
				ID16007D='';				
				ID32290D='';				
				ID15950D='';				
				ID15953D='';				
				ID15956D='';				
				ID15992D='';				
				ID15959D='';				
				ID15962D='';				
				ID15986D='';				
				ID15995D='';				
				ID16004D='';				
				
			
function readCM()
{
			ID15929CM = new instCM("Start");
ID15932CM = new instCM("A.14 Risk monitoring and reporting");
ID15932CM.addAttribute("Responsible", "obj");
ID15932CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17481\");", "Internal Audit", "small_role.png");
ID15932CM.addAttribute("Accountable", "obj");
ID15932CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17481\");", "Internal Audit", "small_role.png");
ID15932CM.addAttribute("Consulted", "obj");
ID15932CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID15932CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID15932CM.addAttribute("Informed", "obj");
ID15932CM.addLink("Informed", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID15932CM.addLink("Informed", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID15932CM.addAttribute("Input data", "obj");
ID15932CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17376\");", "D40 Overview of costs", "small_date.png");
ID15932CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17349\");", "D33 Resource assignment", "small_date.png");
ID15932CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17388\");", "D79 External ref. docs", "small_date.png");
ID15932CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17385\");", "D41 Past risk treatment dec.", "small_date.png");
ID15932CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17346\");", "D32 Action plan", "small_date.png");
ID15932CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17391\");", "D80 Add. internal ref. docs", "small_date.png");
ID15932CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17397\");", "D81 Security policies", "small_date.png");
ID15932CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17373\");", "D39 Implement. progress reports ", "small_date.png");
ID15932CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17400\");", "D82 Incidents reports", "small_date.png");
ID15932CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID15932CM.addAttribute("Output data", "obj");
ID15932CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17406\");", "D84 External parties events", "small_date.png");
ID15932CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17403\");", "D83 Internal stakeh. events ", "small_date.png");
ID15932CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17412\");", "D86 Cost indicators", "small_date.png");
ID15932CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17409\");", "D85 Internal indicators", "small_date.png");
ID15935CM = new instCM("End");
ID15965CM = new instCM("MaR - ITIL IncClass I1");
ID15965CM.addAttribute("Referenced subprocess", "mod");
ID15965CM.addLink("Referenced subprocess", "../ID23887/ID23887.html", "Incident classification and initial support", "mt_itsp.gif");
ID15965CM.addAttribute("Referenced Interface Process", "obj");
ID15965CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID23887\", \"ID23967\");", "IncClass - RM MaR I1", "small_ipro.png");
ID15968CM = new instCM("MaR - ITIL ConfM I1");
ID15968CM.addAttribute("Referenced subprocess", "mod");
ID15968CM.addLink("Referenced subprocess", "../ID22015/ID22015.html", "Configuration Management", "mt_itsp.gif");
ID15968CM.addAttribute("Referenced Interface Process", "obj");
ID15968CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID22015\", \"ID22092\");", "ConfM - RM MaR I1", "small_ipro.png");
ID15971CM = new instCM("MaR - ITIL ChangeM I1");
ID15971CM.addAttribute("Referenced subprocess", "mod");
ID15971CM.addLink("Referenced subprocess", "../ID22404/ID22404.html", "Change Management", "mt_itsp.gif");
ID15971CM.addAttribute("Referenced Interface Process", "obj");
ID15971CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID22404\", \"ID22664\");", "CM - RM MaR I1", "small_ipro.png");
ID15974CM = new instCM("MaR - ITIL IncClose I1");
ID15974CM.addAttribute("Referenced subprocess", "mod");
ID15974CM.addLink("Referenced subprocess", "../ID23658/ID23658.html", "Incident closure", "mt_itsp.gif");
ID15974CM.addAttribute("Referenced Interface Process", "obj");
ID15974CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID23658\", \"ID23699\");", "IncClose - RM MaR I1", "small_ipro.png");
ID15977CM = new instCM("MaR - ITIL OMTC I1");
ID15977CM.addAttribute("Referenced subprocess", "mod");
ID15977CM.addLink("Referenced subprocess", "../ID23584/ID23584.html", "Ownership, monitoring, tracking and communication", "mt_itsp.gif");
ID15977CM.addAttribute("Referenced Interface Process", "obj");
ID15977CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID23584\", \"ID23628\");", "OMTC - RM MaR I1", "small_ipro.png");
ID15980CM = new instCM("MaR - ITIL ManIM I1");
ID15980CM.addAttribute("Referenced subprocess", "mod");
ID15980CM.addLink("Referenced subprocess", "../ID23370/ID23370.html", "Manage work of Incident Management Systems", "mt_itsp.gif");
ID15980CM.addAttribute("Referenced Interface Process", "obj");
ID15980CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID23370\", \"ID23408\");", "ManIM - RM MaR I1", "small_ipro.png");
ID15983CM = new instCM("MaR - ITIL IAP I1");
ID15983CM.addAttribute("Referenced subprocess", "mod");
ID15983CM.addLink("Referenced subprocess", "../ID22926/ID22926.html", "Identify actions to avoid Problems (Proactive Problem Management)", "mt_itsp.gif");
ID15983CM.addAttribute("Referenced Interface Process", "obj");
ID15983CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID22926\", \"ID22976\");", "IAP - RM MaR I1", "small_ipro.png");
ID15989CM = new instCM("MaR - ITIL SE I1");
ID15989CM.addAttribute("Referenced subprocess", "mod");
ID15989CM.addLink("Referenced subprocess", "../ID23030/ID23030.html", "Solve Error (Error Control)", "mt_itsp.gif");
ID15989CM.addAttribute("Referenced Interface Process", "obj");
ID15989CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID23030\", \"ID23098\");", "SE - RM MaR 1", "small_ipro.png");
ID15998CM = new instCM("MaR - ITIL SP I1");
ID15998CM.addAttribute("Referenced subprocess", "mod");
ID15998CM.addLink("Referenced subprocess", "../ID23182/ID23182.html", "Solve Problem (Problem Control)", "mt_itsp.gif");
ID15998CM.addAttribute("Referenced Interface Process", "obj");
ID15998CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID23182\", \"ID23265\");", "SP - RM MaR 1", "small_ipro.png");
ID16001CM = new instCM("MaR - ITIL ChangeMHP I1");
ID16001CM.addAttribute("Referenced subprocess", "mod");
ID16001CM.addLink("Referenced subprocess", "../ID22153/ID22153.html", "Change Management - High Priority", "mt_itsp.gif");
ID16001CM.addAttribute("Referenced Interface Process", "obj");
ID16001CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID22153\", \"ID22296\");", "CMHP - RM MaR I1", "small_ipro.png");
ID16007CM = new instCM("MaR - ITIL RM I1");
ID16007CM.addAttribute("Referenced subprocess", "mod");
ID16007CM.addLink("Referenced subprocess", "../ID21676/ID21676.html", "Release Management", "mt_itsp.gif");
ID16007CM.addAttribute("Referenced Interface Process", "obj");
ID16007CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID21676\", \"ID21762\");", "RM - RM MaR 1", "small_ipro.png");
ID32290CM = new instCM("A.14 Risk monitoring and reporting DP");
ID15950CM = new instCM("MaR 1");
ID15950CM.addAttribute("Data", "obj");
ID15950CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24113\");", "Incident Status", "small_date.png");
ID15953CM = new instCM("MaR 2");
ID15953CM.addAttribute("Data", "obj");
ID15953CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24116\");", "Audit Results", "small_date.png");
ID15956CM = new instCM("MaR 3");
ID15956CM.addAttribute("Data", "obj");
ID15956CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24119\");", "Change Infos", "small_date.png");
ID15956CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24125\");", "Change Review", "small_date.png");
ID15956CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24122\");", "Backout Reasons", "small_date.png");
ID15992CM = new instCM("MaR 4");
ID15992CM.addAttribute("Data", "obj");
ID15992CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24113\");", "Incident Status", "small_date.png");
ID15992CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24164\");", "User Impact Report", "small_date.png");
ID15992CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24158\");", "Known Error", "small_date.png");
ID15992CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24155\");", "Problem Record", "small_date.png");
ID15959CM = new instCM("MaR 5");
ID15959CM.addAttribute("Data", "obj");
ID15959CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24128\");", "Incident Management Infos", "small_date.png");
ID15962CM = new instCM("MaR 6");
ID15962CM.addAttribute("Data", "obj");
ID15962CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24131\");", "Escalated Incidents", "small_date.png");
ID15986CM = new instCM("MaR 7");
ID15986CM.addAttribute("Data", "obj");
ID15986CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24152\");", "Problem Management Infos", "small_date.png");
ID15995CM = new instCM("MaR 8");
ID15995CM.addAttribute("Data", "obj");
ID15995CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24155\");", "Problem Record", "small_date.png");
ID15995CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24164\");", "User Impact Report", "small_date.png");
ID16004CM = new instCM("MaR 9");
ID16004CM.addAttribute("Data", "obj");
ID16004CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24173\");", "Release Infos", "small_date.png");
ID16010CM = new instCM("");
ID16012CM = new instCM("");
ID16016CM = new instCM("");
ID16018CM = new instCM("");
ID16020CM = new instCM("");
ID16021CM = new instCM("");
ID16023CM = new instCM("");
ID16026CM = new instCM("");
ID16028CM = new instCM("");
ID16030CM = new instCM("");
ID16032CM = new instCM("");
ID16033CM = new instCM("");
ID16035CM = new instCM("");
ID16038CM = new instCM("");
ID16040CM = new instCM("");
ID16042CM = new instCM("");
ID16044CM = new instCM("");
ID16046CM = new instCM("");
ID16048CM = new instCM("");
ID16050CM = new instCM("");
ID16054CM = new instCM("");
ID32294CM = new instCM("");
ID32295CM = new instCM("");
}
		